---
base: ../
---
/* ==========================================================================
   Start of custom Webflow CSS
   ========================================================================== */
img.tablet {
    backface-visibility: visible;
    transform: perspective(2000px) rotateX(18deg) rotateY(0deg) rotateZ(0deg) perspective(100px);
    transform-origin: 50% 50% 0px;
    transform-style: preserve-3d;
    box-shadow: 2px 2px 4px 1px rgba(4,3,5,0.6);
    
}
div#content img, img.thumbnail {
  padding-bottom: 0.8rem;
}
.fa-w-14 { width: 14px; }
.fa-w-16 { width: 16px; }
.fa-w-18 { width: 18px; }
.svg-inline--fa, .svg-inline, .img-inline {
   height: 1.2rem;
   padding: 0 !important;
 }

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: repeat( auto-fit, minmax(320px, 1fr) );
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}
div.supporter-item {
  text-align: center;
}
div.supporter-item img {
  max-width: 30vw;
}
.w-nav-button {
  font-size: max(24px,calc(100vh/22));
}

body {
  font-family: Liberation Sans,Arimo,sans-serif;
  font-family: Arimo,sans-serif;
  color: #1a1b1f;
  font-size: 16px;
  font-size: max(14px,min(calc(100vh/52),calc(30vw/20)));
  /* line-height: max(28px,calc(100vh/30),calc(30vw/16)); */
  line-height: max(22px,min(calc(100vh/36),calc(30vw/12)));
  font-weight: 400;
}
body.bgcolorblur {
	background-color: rgb(227, 216, 223);
  background-image: url("{{page.base}}images/{{site.data.config.brand.background}}");
	background-position: center top;
	background-size: cover;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
input,textarea,select,button {
  font-size: max(16px,calc(100vh/42));
  line-height: max(28px,calc(100vh/30));
}


h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: max(44px,calc(100vh/30));
  line-height: max(62px,calc(100vh/28));
  font-weight: 400;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  /*
  font-size: 36px;
  line-height: 50px;
  */
  font-size: max(1.8rem,calc(100vh/26));
  line-height: max(2.0rem,calc(100vh/24));
  font-weight: 400;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 46px;
  font-size: max(20px,calc(100vh/36));
  line-height: max(26px,calc(100vh/24));
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 38px;
  font-weight: 400;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 34px;
  font-weight: 500;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
}

p {
  margin-bottom: 1.6em;
}

a {
  /* display: block; */
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #1c295b;
  text-decoration: none;
}

a:hover {
  color: #32343a;
  text-decoration: underline;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  /* display: block; */
}

a > img {
  /* display: inline; */
}

label {
  margin-bottom: 10px;
  /*
  font-size: 12px;
  line-height: 20px;
  */
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

blockquote {
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  border-left: 5px solid #e2e2e2;
  font-size: 20px;
  line-height: 34px;
}

figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

figcaption {
  margin-top: 5px;
  opacity: 0.6;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}

.divider {
  height: 1px;
  background-color: #eee;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  margin-right: 30px;
  margin-left: 30px;
}

.cc-home-wrap h2 {
  text-align: center;
}

div#content, .mw52 {
  /*
  text-align: justify;
  text-justify: distribute;
   */
  max-width: 52rem;
  margin: auto;
}

.section.cc-cta {
  padding-right: 80px;
  padding-left: 80px;
  background-color: #f4f4f4;
}

.question-wrap {
  background-color: #f5f4f6;
  padding-right: 25px;
  padding-left: 25px;

}
.invisible {
  display: none;
}

.styleguide-block {
  display: block;
  margin-top: 80px;
  margin-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  margin-bottom: 10px;
  opacity: 1;
  font-size: 20px;
  line-height: 34px;
  font-weight: 400;
}
.paragraph-jumbo-small {
  font-size: 28px;
  font-weight: 500; /* bold */
  line-height: 34px;
  font-size: max(1.8rem,calc(100vh/26));
  line-height: max(2.0rem,calc(100vh/20));
}
.heading-small h2{
  font-weight: 600; /* bold */
}

.paragraph-bigger.cc-bigger-light {
  opacity: 0.6;
}

.paragraph-bigger.cc-bigger-white-light {
  opacity: 0.6;
}

.button {
  padding: 12px 25px;
  padding: 6px 0.8rem;
  border-radius: 0px;
  background-color: #1a1b1f;
  -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
  transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
  color: #fff;
  font-size: max(12px,calc(100vh/62),calc(30vw/32));
  line-height: max(18px,calc(100vh/48),calc(30vw/28));
 
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 10px;
  box-shadow: 2px 2px 6px 1px rgba(4,3,5,0.6);

}

.button:hover {
  background-color: #32343a;
  color: #fff;
}

.button:active {
  background-color: #43464d;
}

.button.cc-jumbo-button {
  padding: 14px 16px;
  font-size: max(20px,min(calc(100vh/42),calc(30vw/20)));
  /* line-height: 1.2em; */
  box-shadow: 5px 5px 15px 2px rgba(4,3,5,0.9);
  margin-top: 0.6rem;
  margin-bottom: 1rem;
}

.button.cc-jumbo-button.cc-jumbo-white {
  background-color: #fff;
  color: #000;
}

.button.cc-jumbo-button.cc-jumbo-white:hover {
  background-color: #f1f1f1;
}

.button.cc-jumbo-button.cc-jumbo-white:active {
  background-color: #e1e1e1;
}

.button.cc-contact-us {
  position: relative;
  z-index: 5;
  margin-right: 0.6rem;
}

.button.cc-white-button {
  padding: 16px 35px;
  background-color: #fff;
  color: #202020;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button:hover {
  background-color: hsla(0, 0%, 100%, 0.8);
}

.button.cc-white-button:active {
  background-color: hsla(0, 0%, 100%, 0.9);
}

.label {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  font-size: max(12px,calc(100vh/52),calc(30vw/26));
  line-height: max(24px,calc(100vh/30),calc(39vw/16));
  letter-spacing: 1px;
  text-transform: uppercase;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-light {
  opacity: 0.6;
}

.label.cc-blog-date {
  margin-top: 20px;
  opacity: 0.6;
}

.heading-jumbo-tiny {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 32px;
  font-weight: 500;
  text-transform: uppercase;
}

.rich-text {
  width: 70%;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
}

.rich-text p {
  margin-top: 15px;
  margin-bottom: 25px;
  opacity: 0.6;
}

.paragraph-light {
  opacity: 0.6;
  overflow: hidden;
}

.heading-jumbo {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  line-height: 80px;
  text-transform: none;
}

.heading-jumbo.cc-white-heading-jumbo {
  color: #fff;
}

.heading-jumbo-small {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  line-height: 50px;
  font-weight: 400;
  text-transform: none;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 460px;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1a1b1f;
  color: #fff;
  text-align: center;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.logo-link {
  z-index: 1;
}
.w-nav-brand {
	color: white;
}

.logo-link:hover {
  opacity: 0.8;
  color: gold;
}

.logo-link:active {
  opacity: 0.7;
  /* color: #9d6701 */
}

.menu {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navigation-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
    background-color: #310c5e;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  box-shadow: 2px 2px 6px 1px rgba(4,3,5,0.6);
}

.navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 30px;
  margin-right: 30px;
  /* padding: 30px 50px; */
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  /*
  background-color: #28154b;
  */
  
}

.navigation-item {
  padding-top: 9px;
  padding-bottom: 9px;
  padding: 0.6rem;
  opacity: 0.6;
  color: #fff;
  /*
  font-size: 14px;
  line-height: 20px;
  */
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navigation-item:hover {
  opacity: 0.9;
  color: gold;
}

.navigation-item:active {
  opacity: 0.8;
}

.navigation-item.w--current {
  opacity: 1;
  /* color: #1a1b1f; */
  color: #c17878;

  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: 0.8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: 0.7;
  color: #32343a;
}

.navigation-wrap .logo-image {
  max-width: 80%;
  max-height: 160px;
  height: 38px;
}

.logo-image {
  display: inline-block;
  /* padding: 0.25rem; */
}

.navigation-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.footer-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 70px;
  padding-bottom: 70px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.webflow-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0.5;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  text-decoration: none;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: 0.8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 100%;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
}

.cta-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 110px;
  padding-bottom: 120px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.intro-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /* height: 620px; */
  margin-bottom: 4rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f4f4f4;
  background-image: url("{{page.base}}images/{{site.data.config.hero.background}}");
  background-position: 0px 0px;
  -webkit-transform: translateZ(0);
  webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
  color: #fff;
}

.intro-header.cc-subpage {
  min-height: 40vh;
  background-color: #000;
  /* background-image: none; */
  color: #fff;
}
.intro-header.cc-homepage {
  /* height: 80vh; */
}

.intro-content {
  width: 70%;
  max-width: 1140px;
  text-align: center;
  position: relative;
}

.intro-content.cc-homepage {
  /* margin-bottom: 20px; */
    min-height: 62vh;
}
.paragraph.cc-left-aligned {
  text-align: left;
  padding: 1rem;
}
.paragraph.cc-opacity70 {
  background-color: rgba(1,0,2,0.5);
  opacity: 1;
}
.paragraph.cc-rounded {
  border-radius: 1rem;
}

.motto-wrap {
  width: 80%;
  margin-right: auto;
  margin-bottom: 85px;
  margin-left: auto;
  text-align: center;
}

.about-story-wrap {
  width: 80%;
  margin: 80px auto;
  /* text-align: center; */
}

.our-services-grid {
  margin-bottom: 120px;
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  -ms-grid-rows: auto 60px auto;
  grid-template-areas: ". . ."
    ". . .";
  -ms-grid-columns: 1fr 80px 1fr 80px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.section-heading-wrap {
  margin-top: 80px;
  margin-bottom: 80px;
  text-align: center;
}

.service-icon {
  margin-bottom: 30px;
}

.status-message {
  padding: 9px 30px;
  background-color: #202020;
  color: #fff;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.status-message.cc-no-data {
  display: block;
  width: 70%;
  margin: 100px auto;
}

.contact-form-wrap {
  padding: 45px 50px 50px;
  border-style: solid;
  border-width: 1px;
  border-color: #eee;
}

.contact-form-grid {
  margin-top: 100px;
  margin-bottom: 100px;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template-areas: ". .";
  -ms-grid-columns: 2.5fr 80px 1fr;
  grid-template-columns: 2.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.text-field {
  margin-bottom: 18px;
  padding: 21px 20px;
  border: 1px solid #e4e4e4;
  border-radius: 0px;
  -webkit-transition: border-color 400ms ease;
  transition: border-color 400ms ease;
  font-size: 14px;
  line-height: 26px;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active {
  border-color: #43464d;
}

.text-field:focus {
  border-color: #43464d;
}

.text-field::-webkit-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field:-ms-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field::-ms-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field::placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field.cc-contact-field {
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0px;
  margin-bottom: 15px;
  font-weight: 400;
}

.map {
  height: 460px;
  margin-bottom: 100px;
  line-height: 20px;
}

.contact-team-name-wrap {
  margin-bottom: 30px;
}

.our-contacts {
  margin-bottom: 120px;
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  grid-template-areas: ". . .";
  -ms-grid-columns: 1fr 80px 1fr 80px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: center;
}

.contact-team-details-wrap {
  margin-top: 30px;
}

.contact-team-pic {
  height: 150px;
  max-width: 150px;
  margin-bottom: 30px;
  background-color: #f4f4f4;
}

.team-pic {
  width: 100%;
  max-height: min(420px,90vw);
  margin-bottom: 40px;
  background-color: #f4f4f4;
  overflow: hidden;
}
div.team-pic {
  height: 240px;
  width: 240px;
  border-radius: 50%;
  box-shadow: 2px 2px 4px 1px rgba(4,3,5,0.6);
}

div.team-pic img {
  height: 100%;
  width: auto;
  border-radius: 25%;
  /* max-height: 100%; */
}
img.bio-img {
  border-radius: 50%;
  box-shadow: 2px 2px 4px 1px rgba(4,3,5,0.6);
}
div.supporter-item > img {
  max-width: 320px;
}

.flexcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;

  display: -ms-flexbox;
  -ms-flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /* justify-content: center; */
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
  
  width: 100%;
  position: relative;
  padding: 10px;

}
.flexitem {
  /* max-height: 340px; */
  padding: 10px;
  background-color: white;
  box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
  margin: 10px;
}

.team-members {
    margin-bottom: 60px;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    -ms-grid-rows: auto 30px auto;
    grid-template-areas: ". . . ."
    ". . . .";
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr 30px 1fr;
    grid-template-columns: repeat( auto-fit, 1fr);
    grid-template-columns: repeat( auto-fit, minmax(320px, 1fr) );
}

.team-member-title-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.team-member-name {
  margin-bottom: 5px;
  opacity: 1;
  font-size: 20px;
  line-height: 34px;
  font-weight: 400;
}


.projects-grid {
  margin-bottom: 60px;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-areas: "."
    "."
    ".";
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 30px auto 30px auto;
  grid-template-rows: auto auto auto;
}

.project-name-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 34px;
  font-weight: 400;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: 0.8;
}

.project-name-link:active {
  opacity: 0.7;
}

.project-cover-link {
  margin-bottom: 40px;
}

.project-cover-link:hover {
  opacity: 0.8;
}

.project-cover-link:active {
  opacity: 0.7;
}

.project-overview-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 620px;
  margin-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f4f4f4;
  background-image: url("{{page.base}}images/portfolio%201%20-%20wide.svg");
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
}

.project-overview-header.cc-project-2-header {
  background-image: url("{{page.base}}images/portfolio%202%20-%20wide.svg");
  background-position: 50% 50%;
}

.project-overview-header.cc-project-3-header {
  background-image: url("{{page.base}}images/portfolio%203%20-%20wide.svg");
  background-size: cover;
}

.project-details-grid {
  margin-top: 100px;
  margin-bottom: 100px;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template-areas: ". .";
  -ms-grid-columns: 1fr 80px 1.6fr;
  grid-template-columns: 1fr 1.6fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.project-pics {
  margin-bottom: 120px;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  display: block;
  width: 100%;
  height: 620px;
  margin-bottom: 60px;
  background-image: url("../images/background-image.svg");
  background-position: 0px 0px;
  background-size: cover;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.blog-list-wrap {
  margin-bottom: 100px;
}

.blog-item {
  display: block;
  margin-right: auto;
  margin-bottom: 80px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.blog-preview-image {
  display: block;
  width: 100%;
  height: 620px;
  margin-bottom: 45px;
  background-image: url("../images/background-image.svg");
  background-position: 0px 0px;
  background-size: cover;
  -webkit-transition: opacity 600ms ease;
  transition: opacity 600ms ease;
}

.blog-preview-image:hover {
  opacity: 0.8;
}

.blog-preview-image:active {
  opacity: 0.7;
}

.blog-summary-wrap {
  width: 70%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  text-align: left;
}

.blog-heading-link {
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 46px;
  font-weight: 400;
  text-decoration: none;
}

.blog-heading-link:hover {
  opacity: 0.8;
}

.blog-heading-link:active {
  opacity: 0.7;
}

.contact-email-link {
  margin-bottom: 5px;
  opacity: 0.6;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: 0.8;
}

.protected-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.protected-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 90px;
  padding-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  padding: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-align: center;
}

._404-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1a1b1f;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  margin-top: 80px;
  margin-bottom: 120px;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.about-grid {
  margin-bottom: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template-areas: ". .";
  -ms-grid-columns: 1fr 80px 1.6fr;
  grid-template-columns: 1fr 1.6fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.about-grid.odd,
.about-grid.cc-about-2 {
  grid-template-areas: ". .";
  -ms-grid-columns: 1.6fr 1fr;
  grid-template-columns: 1.6fr 1fr;
}

.intro-text {
  width: 80%;
  margin-right: auto;
  margin-top: 21vh;
  margin-left: auto;
}

.collection-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.work-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.blog-heading {
  margin-bottom: 60px;
  text-align: center;
}

.blog-preview-wrap {
    width: 33.33%;
    padding: 15px;
    padding-bottom: 30px;
    margin-right: 20px;
    margin-bottom: 10px;
    border-radius: 4px;
    box-shadow: 2px 2px 6px 1px rgba(4,3,5,0.6);
}

.collection-list-wrapper {
  margin-bottom: 120px;
}

.business-article-heading {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 1.6rem;
  font-size: max(24px,calc(100vh/34));
  line-height: max(1.6rem,calc(100vh/32));
  font-weight: bold;
  text-decoration: none;
}

.business-article-heading:hover {
  opacity: 0.8;
}

.business-article-heading:active {
  opacity: 0.7;
}

@media screen and (max-width: 991px) {
  .section.cc-cta {
    padding-right: 0px;
    padding-left: 0px;
  }

  .styleguide-block {
    text-align: center;
  }

  .button {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .button.cc-contact-us {
    display: none;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .menu-icon {
    display: block;
    margin: 2rem;
  }

  .menu {
    position: static;
    margin-left: 30px;
  }

  .navigation-wrap {
    background-color: #310c5e;
  }

  .navigation {
    /* padding: 25px 30px; */
  }

  .navigation-item {
    padding: 15px 30px;
    -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    text-align: center;
    font-size: min(28px,calc(30vw/10));
    color: #770a0a;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 1rem;
    color: gold;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .navigation-items {
    background-color: #fff;
    font-size: min(28px,calc(30vw/10));
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .our-services-grid {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    grid-template-areas: ". ."
      ". ."
      ". .";
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
    text-align: center;
  }

  .service-icon {
    display: inline-block;
  }

  .contact-form-grid {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    grid-row-gap: 50px;
    grid-template-areas: "."
      ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 50px auto;
    grid-template-rows: auto auto;
    text-align: center;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .our-contacts {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    grid-template-areas: "."
      "."
      ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .team-members {
    grid-template-areas: ". ."
      ". ."
      ". .";
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .team-member-title-wrap {
    margin-bottom: 30px;
  }

  .project-details-grid {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    grid-row-gap: 50px;
    grid-template-areas: "."
      ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 50px auto;
    grid-template-rows: auto auto;
    text-align: center;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .blog-item {
    width: 80%;
  }

  .blog-preview-image {
    height: 460px;
  }

  .blog-summary-wrap {
    width: 100%;
  }

  .about-grid.even,
  .about-grid {
    grid-row-gap: 50px;
    grid-template-areas: "."
      ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 50px auto;
    grid-template-rows: auto auto;
    text-align: center;
  }

  .about-grid.odd,
  .about-grid.cc-about-2 {
    grid-template-areas: "."
      ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .intro-text {
    width: auto;
  }

  .collection-wrap {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .blog-preview-wrap {
    width: 80%;
    padding-right: 15px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-right: 15px;
    margin-left: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap {
    margin-right: 15px;
    margin-left: 15px;
  }

  .section.cc-store-home-wrap {
    margin-right: 15px;
    margin-left: 15px;
  }

  .container {
    text-align: center;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }
  .paragraph-jumbo-small {
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    font-size: max(1.8rem,calc(100vh/26));
    line-height: max(2.0rem,calc(100vh/17));
  }
  .heading-small {
    font-weight: 600; /* bold */
  }

  .rich-text {
    width: 90%;
    max-width: 470px;
    text-align: left;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
    font-size: max(42px,min(calc(100vh/18),calc(90vw/12)));
    line-height: 1.2em;
  }

  .heading-jumbo-small {
    font-size: 30px;
    font-size: max(16px,min(calc(100vh/24),calc(90vw/20)));
    line-height: 1.2em
  }

  .logo-link {
    padding-left: 0px;
  }

  .navigation {
    /* padding: 20px 30px; */
    margin-left: 15px;
    margin-right: 15px;
  }

  .cta-wrap {
    padding-right: 30px;
    padding-left: 30px;
  }

  .intro-content {
    width: 96%;
  }

  .our-services-grid {
    grid-row-gap: 60px;
    grid-template-areas: "."
      "."
      "."
      "."
      "."
      ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 60px auto 60px auto 60px auto 60px auto 60px auto;
    grid-template-rows: auto auto auto auto auto auto;
  }

  .status-message.cc-no-data {
    width: 80%;
    max-width: 470px;
  }

  .contact-form-grid {
    width: 100%;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field {
    text-align: left;
  }

  .text-field.cc-textarea {
    text-align: left;
  }

  .team-pic {
    padding: 0.4em;
    width: 64%;
    height: 232px;
    margin: auto;
    margin-bottom: 30px;
    padding: 0px;
  }
  div.team-pic {
    border-radius: 50%;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .project-name-wrap {
    margin-bottom: 30px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .blog-detail-header-wrap {
    width: 90%;
    max-width: 470px;
    text-align: left;
  }

  .blog-item {
    width: 90%;
    max-width: 470px;
  }

  .blog-summary-wrap {
    text-align: center;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation {
    /* padding-right: 20px;
    padding-left: 20px; */
  }

  .menu-button {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .menu-button.w--open {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .cta-wrap {
    padding-right: 15px;
    padding-left: 15px;
  }

  .status-message.cc-no-data {
    width: 100%;
  }

  .contact-form-grid {
    width: 100%;
  }

  .our-contacts {
    width: 90%;
  }

  .team-members {
    grid-template-areas: "."
      "."
      "."
      "."
      "."
      ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto auto;
  }

  .project-details-grid {
    width: 100%;
  }

  .blog-detail-header-wrap {
    width: 100%;
    max-width: none;
  }

  .blog-item {
    width: 100%;
    max-width: none;
  }
}

/* allow scroll on mobile and fixed attachment on desktop
*/
@supports (background-attachment: fixed) {
 .intro-header { background-attachment: fixed }
}
@supports (-webkit-overflow-scrolling: touch) {
 .intro-header { background-attachment: scroll !important; }


  /* Detach problematic background
 .intro-header { background: none !important; }
   */

 /* Insert empty div at bottom of page
 #fixed-bg {
  position: fixed; top: 0px; left: 0px; z-index: -1;
  width: 100%; height: 100%;
  background-image: url("{{page.base}}images/{{site.data.config.hero.background}}");
  background-size: cover;
 */
  /* Using same background with size=cover may be possible in some situations
  background-image: url('bg.png'); background-size: cover;
   */

  /* Other designs may require a stretchable background...
   or cropped versions for mobile aspect ratios applied after @media (orientation) rules
  background-image: url('mobile-bg.png'); background-size: 100%;
  */
 }
}
